/* Alert message */
"%@ is not installed. Please check the application is installed before trying again." = "%@ non è installato. Verificare che l'applicazione sia installata prima di riprovare.";

/* Alert message */
"Application Not Found" = "Applicazione non trovata";

/* Button title */
"Cancel" = "Cancella";

/* Button title */
"Close" = "Chiudi";

/* Button title */
"Continue Migration" = "Continua la migrazione";

/* Alert message */
"Error: %@" = "Errore: %@";

/* Alert message */
"It appears that %@ is already running. Please quit it and try again." = "Sembra che %@ sia già in esecuzione. Per favore esci e riprova.";

/* Alert message */
"It appears you have multiple versions of Nitro PDF Pro. Please select which version you would like to migrate settings to." = "Sembra che tu abbia più versioni di Nitro PDF Pro. Seleziona la versione a cui desideri migrare le impostazioni.";

/* Alert message */
"It appears you have multiple versions of PDFpen. Please select which version you would like to migrate settings from." = "Sembra che tu abbia più versioni di PDFpen. Seleziona la versione da cui desideri migrare le impostazioni.";

/* Alert message */
"Migration failed" = "Migrazione fallita";

/* Alert message */
"Quit Applications" = "Chiudi le applicazioni";

/* Button title */
"Quit Applications and Migrate" = "Chiudere le applicazioni ed eseguire la migrazione";
